MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# notify Struct Reference

`#include <notify.h>`

## Data Fields
GMutex * | mutex
GCond * | cond
bool | pending

## Detailed Description

Definition at line 27 of file notify.h.

## Field Documentation

GCond* notify::cond

Definition at line 29 of file notify.h.

GMutex* notify::mutex

Definition at line 28 of file notify.h.

bool notify::pending

Definition at line 30 of file notify.h.

The documentation for this struct was generated from the following file:

- src/notify.h